## haskell-fast-logger 0.0.1

=== debian/changelog ===
haskell-fast-logger (0.0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 28 Jan 2012 14:06:28 -0500
