## haskell-fast-logger 0.0.2

=== debian/changelog ===
haskell-fast-logger (0.0.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 10 Feb 2012 22:22:04 -0500
