=== debian/control ===
Source: haskell-fast-logger
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-blaze-builder-dev
  , libghc-blaze-builder-prof
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/haskell-fast-logger
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-fast-logger
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-fast-logger

Package: libghc-fast-logger-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: a fast logging system
 Fast logging system to copy log data directly to Handle buffer.
 It also supports rotation.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-fast-logger-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: a fast logging system; profiling libraries
 Fast logging system to copy log data directly to Handle buffer.
 It also supports rotation.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling.  See http://www.haskell.org/ for more information on Haskell.

Package: libghc-fast-logger-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: a fast logging system; documentation
 Fast logging system to copy log data directly to Handle buffer.
 It also supports rotation.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
