## haskell-fast-logger 0.3.1

=== debian/changelog ===
haskell-fast-logger (0.3.1-3build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 15:47:38 +0100

haskell-fast-logger (0.3.1-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:36 +0200

haskell-fast-logger (0.3.1-2) experimental; urgency=low

  * Add missing build-deps on unix-time.

 -- Clint Adams <clint@debian.org>  Sat, 15 Dec 2012 14:29:07 -0500

haskell-fast-logger (0.3.1-1) experimental; urgency=low

  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Wed, 17 Oct 2012 21:07:40 -0400

haskell-fast-logger (0.0.2-2) experimental; urgency=low

  [ Giovanni Mascellani ]
  * Team upload.
  * Fix Homepage: link

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:48 +0200
