=== debian/control ===
Source: haskell-fast-logger
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-date-cache-dev (>> 0.3)
  , libghc-date-cache-prof
  , libghc-blaze-builder-dev
  , libghc-blaze-builder-prof
  , libghc-text-dev
  , libghc-text-prof
  , libghc-unix-time-dev
  , libghc-unix-time-prof
  , libghc-hspec-dev
Build-Depends-Indep: ghc-doc
  , libghc-blaze-builder-doc
  , libghc-date-cache-doc
  , libghc-text-doc
  , libghc-unix-time-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/fast-logger
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-fast-logger
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-fast-logger

Package: libghc-fast-logger-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: a fast logging system${haskell:ShortBlurb}
 Fast logging system to copy log data directly to Handle buffer.
 It also supports rotation.
 .
 ${haskell:Blurb}

Package: libghc-fast-logger-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: a fast logging system${haskell:ShortBlurb}
 Fast logging system to copy log data directly to Handle buffer.
 It also supports rotation.
 .
 ${haskell:Blurb}

Package: libghc-fast-logger-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: a fast logging system${haskell:ShortBlurb}
 Fast logging system to copy log data directly to Handle buffer.
 It also supports rotation.
 .
 ${haskell:Blurb}
