## haskell-fast-logger 0.3.3

=== debian/changelog ===
haskell-fast-logger (0.3.3-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Dec 2013 15:23:47 +0000

haskell-fast-logger (0.3.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 17 Sep 2013 12:29:58 -0400
