=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
   , libghc-blaze-builder-prof
   , libghc-text-dev
   , libghc-text-prof
-  , libghc-unix-time-dev
+  , libghc-unix-time-dev (>> 0.2)
   , libghc-unix-time-prof
   , libghc-hspec-dev
 Build-Depends-Indep: ghc-doc
