## haskell-fast-logger 2.1.5

=== debian/changelog ===
haskell-fast-logger (2.1.5-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 Jun 2014 13:58:27 +0100

haskell-fast-logger (2.1.5-1) unstable; urgency=low

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 03 Mar 2014 15:07:41 -0500
