=== debian/control ===
--- 
+++ 
@@ -8,21 +8,15 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-date-cache-dev (>> 0.3)
-  , libghc-date-cache-prof
   , libghc-blaze-builder-dev
   , libghc-blaze-builder-prof
   , libghc-text-dev
   , libghc-text-prof
-  , libghc-unix-time-dev (>> 0.2)
-  , libghc-unix-time-prof
   , libghc-hspec-dev
 Build-Depends-Indep: ghc-doc
   , libghc-blaze-builder-doc
-  , libghc-date-cache-doc
   , libghc-text-doc
-  , libghc-unix-time-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/fast-logger
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-fast-logger
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-fast-logger
