## haskell-fast-logger 2.3.1

=== debian/changelog ===
haskell-fast-logger (2.3.1-2build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Jun 2015 13:39:29 +0100

haskell-fast-logger (2.3.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:38 +0200

haskell-fast-logger (2.3.1-1) experimental; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 05 Apr 2015 18:30:41 +0200

haskell-fast-logger (2.2.3-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:29 +0100
