=== debian/control ===
--- 
+++ 
@@ -5,16 +5,16 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
-  , libghc-blaze-builder-dev
-  , libghc-blaze-builder-prof
+  , libghc-auto-update-dev (>= 0.1.2)
+  , libghc-auto-update-prof
   , libghc-text-dev
   , libghc-text-prof
   , libghc-hspec-dev
 Build-Depends-Indep: ghc-doc
-  , libghc-blaze-builder-doc
+  , libghc-auto-update-doc
   , libghc-text-doc
 Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/fast-logger
