=== debian/control ===
Source: haskell-fast-logger
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-auto-update-dev (>= 0.1.2),
 libghc-auto-update-prof,
 libghc-text-dev,
 libghc-text-prof,
 libghc-hspec-dev,
Build-Depends-Indep: ghc-doc,
 libghc-auto-update-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/fast-logger
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-fast-logger-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: a fast logging system${haskell:ShortBlurb}
 Fast logging system to copy log data directly to Handle buffer.
 It also supports rotation.
 .
 ${haskell:Blurb}

Package: libghc-fast-logger-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: a fast logging system${haskell:ShortBlurb}
 Fast logging system to copy log data directly to Handle buffer.
 It also supports rotation.
 .
 ${haskell:Blurb}

Package: libghc-fast-logger-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: a fast logging system${haskell:ShortBlurb}
 Fast logging system to copy log data directly to Handle buffer.
 It also supports rotation.
 .
 ${haskell:Blurb}
