## haskell-fast-logger 2.4.6

=== debian/changelog ===
haskell-fast-logger (2.4.6-1build1) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 23 Oct 2016 01:05:17 +0000

haskell-fast-logger (2.4.6-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Joachim Breitner ]
  * New upstream release

  [ Sean Whitton ]
  * Refresh patch.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 01 Jun 2016 10:08:18 +0900
