=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-fast-logger
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -10,16 +11,22 @@
  ghc-prof,
  libghc-auto-update-dev (>= 0.1.2),
  libghc-auto-update-prof,
+ libghc-easy-file-dev (>= 0.2),
+ libghc-easy-file-prof,
  libghc-text-dev,
  libghc-text-prof,
+ libghc-unix-time-dev (>= 0.2.2),
+ libghc-unix-time-prof,
  libghc-hspec-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-auto-update-doc,
+ libghc-easy-file-doc,
  libghc-text-doc,
-Standards-Version: 3.9.6
+ libghc-unix-time-doc,
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/fast-logger
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 
 Package: libghc-fast-logger-dev
 Architecture: any
