## haskell-fast-logger 2.4.7

=== debian/changelog ===
haskell-fast-logger (2.4.7-3build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Jan 2017 12:50:34 +0100

haskell-fast-logger (2.4.7-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:39 -0400

haskell-fast-logger (2.4.7-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 15:45:49 -0400

haskell-fast-logger (2.4.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 10 Oct 2016 00:43:59 -0400
