=== debian/control ===
Source: haskell-fast-logger
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-auto-update-dev (>= 0.1.2),
 libghc-auto-update-prof,
 libghc-easy-file-dev (>= 0.2),
 libghc-easy-file-prof,
 libghc-hspec-dev,
 libghc-text-dev,
 libghc-text-prof,
 libghc-unix-time-dev (>= 0.2.2),
 libghc-unix-time-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-auto-update-doc,
 libghc-easy-file-doc,
 libghc-text-doc,
 libghc-unix-time-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/kazu-yamamoto/logger
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-fast-logger
Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git

Package: libghc-fast-logger-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: a fast logging system${haskell:ShortBlurb}
 Fast logging system to copy log data directly to Handle buffer.
 It also supports rotation.
 .
 ${haskell:Blurb}

Package: libghc-fast-logger-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: a fast logging system${haskell:ShortBlurb}
 Fast logging system to copy log data directly to Handle buffer.
 It also supports rotation.
 .
 ${haskell:Blurb}

Package: libghc-fast-logger-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: a fast logging system${haskell:ShortBlurb}
 Fast logging system to copy log data directly to Handle buffer.
 It also supports rotation.
 .
 ${haskell:Blurb}
