## haskell-fast-logger 2.4.10

=== debian/changelog ===
haskell-fast-logger (2.4.10-1build1) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:35:32 +0000

haskell-fast-logger (2.4.10-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:34:50 -0400
