=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-fast-logger
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-auto-update-dev (>= 0.1.2),
@@ -16,20 +16,17 @@
  libghc-easy-file-dev (>= 0.2),
  libghc-easy-file-prof,
  libghc-hspec-dev,
- libghc-text-dev,
- libghc-text-prof,
  libghc-unix-time-dev (>= 0.2.2),
  libghc-unix-time-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-auto-update-doc,
  libghc-easy-file-doc,
- libghc-text-doc,
  libghc-unix-time-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/kazu-yamamoto/logger
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-fast-logger
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-fast-logger
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-fast-logger]
 
 Package: libghc-fast-logger-dev
 Architecture: any
