## haskell-fast-logger 2.4.16

=== debian/changelog ===
haskell-fast-logger (2.4.16-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 13:43:37 +0200

haskell-fast-logger (2.4.16-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 18:00:46 -0400
