## haskell-fast-logger 3.0.1

=== debian/changelog ===
haskell-fast-logger (3.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 31 May 2020 08:55:27 -0400
