=== debian/control ===
--- 
+++ 
@@ -15,15 +15,19 @@
  libghc-auto-update-prof,
  libghc-easy-file-dev (>= 0.2),
  libghc-easy-file-prof,
+ libghc-unix-compat-dev,
+ libghc-unix-compat-prof,
+ libghc-unix-time-dev (>= 0.4.4),
+ libghc-unix-time-prof,
  libghc-hspec-dev,
- libghc-unix-time-dev (>= 0.2.2),
- libghc-unix-time-prof,
+ hspec-discover,
 Build-Depends-Indep:
  ghc-doc,
  libghc-auto-update-doc,
  libghc-easy-file-doc,
+ libghc-unix-compat-doc,
  libghc-unix-time-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/kazu-yamamoto/logger
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-fast-logger
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-fast-logger]
