## haskell-fast-logger 3.2.2

=== debian/changelog ===
haskell-fast-logger (3.2.2-2) unstable; urgency=medium

  * Fix build on archs without RTS option: -N

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 05 Sep 2023 11:26:59 +0200

haskell-fast-logger (3.2.2-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.1

  [ Clint Adams ]
  * New upstream release

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 03 Sep 2023 19:07:23 -0400
