=== debian/control ===
--- 
+++ 
@@ -15,10 +15,12 @@
  libghc-auto-update-prof,
  libghc-easy-file-dev (>= 0.2),
  libghc-easy-file-prof,
- libghc-unix-compat-dev,
+ libghc-unix-compat-dev (>= 0.2),
  libghc-unix-compat-prof,
  libghc-unix-time-dev (>= 0.4.4),
  libghc-unix-time-prof,
+ libghc-async-dev,
+ libghc-async-prof,
  libghc-hspec-dev,
  hspec-discover,
 Build-Depends-Indep:
@@ -27,7 +29,7 @@
  libghc-easy-file-doc,
  libghc-unix-compat-doc,
  libghc-unix-time-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/kazu-yamamoto/logger
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-fast-logger
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-fast-logger]
