## haskell-fast-logger 3.2.4

=== debian/changelog ===
haskell-fast-logger (3.2.4-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 19 Oct 2024 19:44:48 +0300

haskell-fast-logger (3.2.3-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 03 Oct 2024 09:32:02 -0400
