=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  libghc-easy-file-doc,
  libghc-unix-compat-doc,
  libghc-unix-time-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/kazu-yamamoto/logger
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-fast-logger
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-fast-logger]
