## haskell-fast-logger 3.2.6

=== debian/changelog ===
haskell-fast-logger (3.2.6-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 08 Jan 2026 12:54:00 -0500
