=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
+ haskell-devscripts (>= 0.13),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-auto-update-dev (>= 0.1.2),
+ libghc-auto-update-dev (>= 0.2.2),
  libghc-auto-update-prof,
  libghc-easy-file-dev (>= 0.2),
  libghc-easy-file-prof,
@@ -29,7 +29,7 @@
  libghc-easy-file-doc,
  libghc-unix-compat-doc,
  libghc-unix-time-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/kazu-yamamoto/logger
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-fast-logger
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-fast-logger]
